VAR Art 23 Abs 1bis ersetzt Art 11 Abs4 

07 July 2016 20:56 - Atropos

Status: Angenommen / Accepté Start date: 07 July 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Reglement Estimated time: 0.00 hour

Target version:    

Description

Das Präsidium der Piratenversammlung möge beschliessen die VAR wie folgt anzupassen.

alt

Art. 11

1-3 (..............)

4 Auf schriftlichen Antrag kann bei einzelnen Wahlen und Abstimmungen vom Versammlungs- und Abstimmungsreglement

abgewichen werden. Die Abstimmung erfolgt mit Zweidrittelmehr.

Art. 23 Ordnungsantrag auf Änderung des Reglements

1 Der Antragsteller schlägt eine Änderung dieses Reglements vor.

2 Der Ordnungsantrag ist abzustimmen und benötigt eine Zweidrittelmehrheit.

neu

Art. 11

1-3 (..............)

4 aufgehoben.

Art. 23 Ordnungsantrag auf Änderung des Reglements

1 Der Antragsteller schlägt schriftlich eine Änderung dieses Reglements vor.

1bis Der Antragssteller schlägt eine einmalige, auf ein Traktandum oder eine Abstimmung begrenzte, Änderung des Reglements vor.

2 Der Ordnungsantrag ist abzustimmen und benötigt eine Zweidrittelmehrheit.

Begründung

Da dieser Absatz, neu Artikel doch einen erheblichen Eingriff in den üblichen Lauf der Dinge einer Versammlung betrifft, sollte dieser

Ordnungsantrag auch einen eigenen Artikel erhalten. Ich danke Stefan für diesen hinweis.

Related issues:

Related to Präsidium der Piratenversammlung - Information / Varia #7376: Ordn... Considered 06 July 2016

History

#1 - 07 July 2016 20:56 - Atropos

- Related to Information / Varia #7376: Ordnungsantrag auf Abweichung vom Wahl- oder Abstimmungsprozedere added

#2 - 20 July 2016 17:36 - Atropos

- Description updated

- Stimme/Vote Moira set to Ja/Oui

#3 - 20 July 2016 17:36 - Atropos

- Stimme/Vote Moira deleted (Ja/Oui)

#4 - 20 July 2016 18:31 - Atropos

- Subject changed from VAR Neu Artikel 23bis ersetzt Artikel 11.4  to VAR Art 23 Abs 1bis ersetzt Art 11 Abs4 

- Description updated

#5 - 20 July 2016 20:03 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui
#6 - 20 July 2016 20:04 - Atropos

- Status changed from New to Angenommen / Accepté

- Stimme/Vote Moira set to Ja/Oui

#7 - 21 July 2016 05:21 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#8 - 27 July 2016 08:36 - Atropos

in VAR eingetragen

#9 - 28 July 2016 10:48 - Atropos

- Description updated

habe noch eine logische ergänzung des Antragstextes gemacht.
